Show supported marketplaces and if you already setup connection

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api.documentation.omnicado.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "omnicado MCP server": {
    "url": "https://api.documentation.omnicado.com/mcp"
  }
}

Close
GET /marketplaces

This endpoint is used to retrieve all currently supported marketplaces

Get all info about currently supported maretplaces

Responses

  • 200 application/json

    List of available marketplaces for your account

    Hide response attribute Show response attribute object
    • title string
  • 404

    marketplace is not found

GET /marketplaces
curl \
 --request GET 'api.services.omnicado.com/api/v2/marketplaces' \
 --header "X-OMNICADO-TOKEN: $API_KEY"
Response examples (200)
[
  {
    "title": [
      "allegroPl",
      "mallCz",
      "mallSk"
    ]
  }
]